Package wx :: Package lib :: Module plot :: Class PlotPrintout

[frames | no frames]

## Type PlotPrintout

    object --+
             |
        Object --+
                 |
          Printout --+
                     |
                    PlotPrintout

Controls how the plot is made in printing and previewing

Method Summary
| ``__init__`(self, graph)` graph is instance of plotCanvas to be printed or previewed
| `GetPageInfo(self)`
| `HasPage(self, page)`
| `OnPrintPage(self, page)`

Property Summary

Method Details

### __init__(self, graph)
(Constructor)

graph is instance of plotCanvas to be printed or previewed

  Overrides:
    `wx.Printout.__init__`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:13:53 2007 | http://epydoc.sf.net